<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <title>Hello World</title>

    <style>
        html, body {
            height: 100%;
            margin: 0;
            background-color: #000000;
        }
    </style>

</head>

<body>
<script type="application/javascript" async
        src="https://code.jquery.com/jquery-1.12.4.min.js"
        integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ="
        crossorigin="anonymous"></script>
<script type="application/javascript" async src="https://cdnjs.cloudflare.com/ajax/libs/pixi.js/5.2.0/pixi.min.js" integrity="sha256-5ITX9r/1CjPFmRZUSrPOHosKN+j2kVhL2yxoTLcsgic=" crossorigin="anonymous"></script>
<script type="application/javascript" async src="dist/app/app.js"></script>
<my-app></my-app>
</body>
</html>

